<template>
  <footer>
    <section>
      <div><h2>GreenTeamXD 2019-2019</h2></div>
      <div><span>О проекте</span></div>
      <div><span>Помощь</span></div>
      <div><span>Пользовательское соглашение</span></div>
      <div><span>Сертификаты</span></div>
      <div><span>Возврат билетов</span></div>
      <div><span>Участие в исследованиях</span></div>
    </section>
    <section>
      <div><h2>Партнёрам и организаторам</h2></div>
      <div><span>Информационным партнёрам</span></div>
      <div><span>Билентым партнёрам и организаторам</span></div>
      <div><span>Корпоративным клиентам</span></div>
    </section>
    <section>
      <div><h2>Мы в соцсетях</h2></div>
      <div><span><a href="https://vk.com/id0?112351">ВКонтакте</a></span></div>
      <div><span><a href="https://gitlab.com/serdav74-labs.susu/s5-the-all-mighty-green-booking-machine" target="_blank">GitLab</a></span></div>
      <div><span>Рудольфиан.io</span></div>
    </section>
  </footer>
</template>

<script>
  export default {
    name: "Footer"
  }
</script>

<style scoped>
footer {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;

  padding-bottom: 10px;
  border-top: 3px solid gray;
}

footer section {
  margin: 10px 3px 10px 0;
}

footer section div h2 {

}
</style>
